#slideshow-handler-bg {position: relative;}
#container_main #_form_1_,#container_main #_form_3_,#container_main #_form_5_{margin-left:0!important;margin-top: 0px !important;}
#container_main #content_full .wrapper_contentbottom:not(.col_1) > .contentbottom form{width: 100% !important;}
.maincontent ul li,.maincontent ol li{line-height:normal}
.maincontent ol{margin-left:20px}
.maincontent ol li p{padding-left:15px;padding-bottom:0}
#home-contact div#fd.eb .mod-item+.mod-item{border-top:0 solid #ddd}
html body.t_edit #info_content_left_template_edit .parent_dragbox:hover div.edit_button,body.iexodus_bg #info_content_left_template_edit div[data_position="socialmedia"]:hover div.edit_button,body.iexodus_bg #info_content_left_template_edit #frmseach:hover div.edit_button,html body.iexodus_bg #info_content_left_template_edit .create_cus_content_byntt:hover div.edit_button,html body.iexodus_bg #info_content_left_template_edit #ph-camera-slideshow:hover div.edit_button{top:0!important}
#footermenu.inline li{display:inline-block!important;border-bottom-width:0!important}
#footermenu.inline{padding-left:0!important}
#footermenu.inline li a{padding-bottom:0!important}
#footermenu.inline li:first-child a{padding-left:0!important}
#tweetcontainer textarea{line-height:18px}
#row-social #tweetcontainer h2{font-size:25px!important}
#fleft1responsive .tabcontent{opacity:1;padding:0;margin:0}
.top-contact{padding:12px 5px}
#top_modules img{display:inline-block}
.module ul#cus_socialmedia li{border-bottom-width:0!important}
.customlogo,.customlogo img{text-align:left!important;margin-left:0}
#colLeftFix .fa-arrows:before{line-height:38px}
body.iexodus_bg .top-service .module_content p{color:#fff!important}
body.iexodus_bg #secttion_3 .module_content a{font-weight:bold;font-size:100%;text-shadow:none!important}
body.iexodus_bg #secttion_3 .module_content li p,body.iexodus_bg #secttion_3 .module_content a,body.iexodus_bg .container .mod_centercontent,body.iexodus_bg .container .mod_centercontent .module_header h3{text-align:center}
.social-footer a.circle-icon-block{height:35px;border-radius:50%;width:35px;display:inline-block;color:#fff!important}
.social-footer a.circle-icon-block .fa{display:block;width:100%;height:35px;line-height:35px!important;color:#fff!important;text-align:center}
.social-footer a.circle-icon-block .fa span{display:none}
.social-footer a.circle-icon-block .fa:before{text-align:center;display:block;line-height:35px;font-size:18px;color:#fff;padding:0}
.social-footer{text-align:right}
#hornav li ul a:hover,#hornav li li a,#hornav li li.active a,#hornav li li.visited a{color:#fff!important}
body.iexodus_bg .item-page a.bg_yellow,body.iexodus_bg a.bg_yellow,#ph-camera-slideshow .camera_caption a.button{color:#fff!important}
#ph-camera-slideshow .camera_caption a.button{border:3px solid #fff}
#hornav ul ul li,#hornav ul ul li .separator{border-color:#ccc!important}
#hornav ul ul li:last-child{border-width:0!important}
#hornav ul ul li a:hover{color:#ccc!important}
.box_radus_bg{margin-top:29px;margin-bottom:23px;padding:22px;border-radius:10px;background-color:rgba(96,115,133,.23)}
.item-page h5{padding-top:0}
.text-center{text-align:center}
.ma_btoom{margin-top:30px;margin-bottom:30px}
.maincontent .item-page .ma_btoom h5{font-weight:bold}
.tabs-dark .nav-tabs{margin-left:0!important}
.tabs-dark .nav-tabs li{border:0 solid #fff;list-style:none!important;margin-right:15px;margin-left:0}
.tabs-dark .nav-tabs li{background-color:#eee!important}
.tabs-dark .nav-tabs li.active{background-color:#004990!important}
.tabs-dark .nav-tabs li a{color:#004990!important}
.tabs-dark .nav-tabs li a,.tabs-dark .nav-tabs li.active a{background-color:transparent!important;border:0 solid #fff!important}
.tabs-dark .nav-tabs li.active a{color:#fff!important}
body.iexodus_bg .home-banner .error_msg1{text-align:left}
body.iexodus_bg .home-banner .readmore a,body.iexodus_bg #home-contact .readmore a,body.iexodus_bg .home-banner .more-video a,body.iexodus_bg #home-contact .blogreadmore{text-transform:uppercase;font-weight:bold;font-size:100%;padding:0}
body.iexodus_bg .home-banner .readmore a:after,body.iexodus_bg #home-contact .readmore a:after,body.iexodus_bg .home-banner .more-video a:after,body.iexodus_bg #home-contact .blogreadmore:after{display:inline-block;padding-left:5px;content:"\f101";font-family:FontAwesome}
body.iexodus_bg #home-contact div#fd.eb .eb-mod-title{padding-top:0}
body.iexodus_bg #home-contact div#fd.eb .eb-mod-media-title,body.iexodus_bg #home-contact .article_title a,body.iexodus_bg #home-contact .videotitle{font-weight:bold;word-break:break-word;text-transform:capitalize;font-size:16px}
body.iexodus_bg #home-contact .article_title a{padding:0}
#com_youtube ul.listyoutubes{margin-left:0!important}
body.iexodus_bg .home-banner .article_title a,body.iexodus_bg .home-banner .mod_iexodusyoutube .videotitle{text-transform:capitalize!important;font-size:16px!important}
body.iexodus_bg .home-banner .mod_iexodusyoutube .videotitle{color:#004990!important;font-weight:bold!important;margin-top:10px}
body.iexodus_bg .home-banner .mod_iexodusyoutube .videotitle:hover{color:#00a7ff!important}
#main .maincontent .main_contact_tbl h1.contact-name,#main .maincontent .main_contact_tbl td>p{text-align:center!important}
div#fd.eb .eb-header .reset-heading{font-weight:400!important}
#content_remainder .blog .jcomments-links a.readmore-link{display:inline-block;margin-bottom:0;font-weight:normal;text-align:center;vertical-align:middle;cursor:pointer;background-image:none;border:1px solid transparent;white-space:nowrap;padding:6px 12px;font-size:12px;line-height:1.428571429;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;outline:0;text-decoration:none!important;border-radius:3px;-webkit-box-shadow:none;box-shadow:none;text-shadow:none;font-weight:bold;color:#333!important;background-color:#fff!important;border-color:#ccc!important;text-transform:uppercase}
#content_remainder .blog .jcomments-links a.readmore-link:hover{color:#333!important;background-color:#ebebeb!important;border-color:#adadad!important}
body.iexodus_bg #content_remainder div#fd a body.iexodus_bg #content_remainder .blog a{color:#00a7ff!important}
body.iexodus_bg #content_remainder div#fd h2.reset-heading a,body.iexodus_bg #content_remainder .blog h2 a{color:#333!important}
body.iexodus_bg #content_remainder div#fd a:hover,body.iexodus_bg #content_remainder div#fd a:focus,body.iexodus_bg #content_remainder div#fd a:active,body.iexodus_bg #content_remainder .blog a:hover,body.iexodus_bg #content_remainder .blog a:focus,body.iexodus_bg #content_remainder .blog a:active,body.iexodus_bg #content_remainder div#fd h2.reset-heading a:hover,body.iexodus_bg #content_remainder div#fd h2.reset-heading a:focus,body.iexodus_bg #content_remainder div#fd h2.reset-heading a:active{color:#004990!important}
body.iexodus_bg #content_remainder .blog dl.article-info{font-size:100%}
body.iexodus_bg #content_remainder .blog h2 a{font-size:20px;line-height:26px;margin:0 0 10px;word-break:break-word;overflow:hidden;font-weight:bold!important}
.box_avater{margin-right:15px;display:inline-block;float:left;margin-bottom:15px}
.box_avater img{border-radius:3px}
body.t_edit ul.newformattab li,body.t_edit ul.newformattab li .item_content{font-size:95%!important}
body.t_edit div[button_id="btn_setting_form_edit"] ul.tabformsettingmess li{border-bottom:1px solid #fff}
.save_menu_img .closemenu_menu_img:before{padding-right:0!important;line-height:37px!important}
#secttion_3 .module{position:relative}
#secttion_3 #cus3_top_module{margin:30px auto}
#secttion_3 #cus3_top_module .module_margin{margin:0!important;}
body.iexodus_bg #secttion_3 #cus3_top_module .readmore,body.iexodus_bg #secttion_3 #cus3_top_module .readmore:hover{color:#fff!important}
div#fd.eb .btn{text-decoration:none!important;border-radius:3px;-webkit-box-shadow:none;box-shadow:none;text-shadow:none;width:370px;margin-bottom:25px;text-transform:uppercase;max-width:100%!important}
#home-contact ul.mod_fnm li.span12,#home-contact ul.mod_fbm li.span12{margin-left:0!important}
#content_full .wrapper_contentbottom:not(.col_1) > .contentbottom{border: 1px solid #0154a6;}
#content_full .wrapper_contentbottom > .contentbottom .module_margin{margin:0px !important}
#container_main #content_full .wrapper_contentbottom.col_1  > .contentbottom .module_margin form{margin-right: auto !important;margin-left: auto !important;}
body.pageid_594 #slideshow-handler-bg, body.pageid_370 #slideshow-handler-bg{margin-bottom: 0px !important;}
body.pageid_594 #cus-2.box_content, body.pageid_370 #cus-2.box_content{padding: 25px 0px !important;background-color: #d7e9f8 !important;}
body.pageid_594 #cus-2.box_content .bg_primary, body.pageid_370 #cus-2.box_content .bg_primary{background-color: transparent !important;}
body.pageid_594 .box_content #home-banner-1, body.pageid_370 .box_content #home-banner-1{padding-top: 0px !important;margin-top: 0px !important;}
body.pageid_594 .box_content #home-banner-1:after, body.pageid_370 .box_content #home-banner-1:after{display: none !important;}
body.pageid_594 #slideshow-handler-bg .custom p, body.pageid_370 #slideshow-handler-bg .custom p{padding-bottom: 0px !important;}
body.pageid_594 #cus-2.box_content .bg_primary .module_content p, body.pageid_370 #cus-2.box_content .bg_primary .module_content p{color: initial !important;}
body.pageid_594 #cus-3.box_content, body.pageid_370 #cus-3.box_content, body.pageid_594 #cus-5.box_content, body.pageid_370 #cus-5.box_content{background-color: #dbeef4 !important;}
body.pageid_594 #cus-3.box_content, body.pageid_370 #cus-3.box_content{padding: 0px !important;}
body.pageid_594 #cus-5.box_content, body.pageid_370 #cus-5.box_content{padding: 25px 0px !important;}
body.pageid_594 #cus-5.box_content:after, body.pageid_370 #cus-5.box_content:after{display: block; content: ""; clear: both;}
body.pageid_594 #cus-3.box_content #home-banner-1, body.pageid_370 #cus-3.box_content #home-banner-1{background-color: transparent !important;padding: 0px !important;}
body.pageid_594 #cus-3.box_content #home-banner-1 .container .module, body.pageid_370 #cus-3.box_content #home-banner-1 .container .module{padding: 25px 0px 5px 0px !important;}
body.pageid_594 #cus-3.box_content ul.arrow li, body.pageid_370 #cus-3.box_content ul.arrow li, body.pageid_594 #cus-5.box_content ul.arrow li, body.pageid_370 #cus-5.box_content ul.arrow li{padding: 4px 0px 4px 25px !important;border-bottom-width: 0px !important;}
body.pageid_594 #cus-3.box_content ul.arrow li:before, body.pageid_370 #cus-3.box_content ul.arrow li:before, body.pageid_594 #cus-5.box_content ul.arrow li:before, body.pageid_370 #cus-5.box_content ul.arrow li:before{content: ""; display: inline-block; font-family: 'FontAwesome'; content: "\f105";}
#slideshow-handler-bg .slideshow-text{position: absolute; width: 100%; text-align: center; left: auto; top: 35%;}
#slideshow-handler-bg .slideshow-text .custom{color: #fff !important;}
body.pageid_594 #body_bg, body.pageid_370 #body_bg{/*background-color: #d7e9f8 !important;*/background-color: #fff !important;}
body.pageid_594 #body_bg #content_full .wrapper_contentbottom, body.pageid_370 #body_bg #content_full .wrapper_contentbottom{padding-top: 0px !important;padding-bottom: 0px !important;}
body.pageid_594 #body_bg #main #content_full, body.pageid_370 #body_bg #main #content_full{background-color: #fff !important;}
body.pageid_594 #body_bg #main #content_full .maincontent, body.pageid_370 #body_bg #main #content_full .maincontent{display: none !important;}
body.pageid_594 #container_main #content_full .wrapper_contentbottom.col_2 > .contentbottom
, body.pageid_370 #container_main #content_full .wrapper_contentbottom.col_2 > .contentbottom{
    width: 49% !important;
}
@media only screen and (max-width:767px){
    body.pageid_594 #container_main #content_full .wrapper_contentbottom.col_2 > .contentbottom
    , body.pageid_370 #container_main #content_full .wrapper_contentbottom.col_2 > .contentbottom{
        width: 100% !important;
    }
}